Subject: [hackathon] using jabber

From: Michael Richardson <[email-masked]>
Date: Mon, 09 Nov 2020 14:34:50 -0500

It might be worth telling people that the chat window for meetecho is the
normal "[email-masked]", and you can connect to it and remain
connected using a standard jabber client.
(I use pidgin on Linux. Gajim is also quite popular, I'm told)

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide